@font-face{ font-family:mgwoff; font-style:normal;font-weight:normal; }
@font-face{ font-family:mgwoff; font-style:normal;font-weight:bold;  }
@font-face{ font-family:mgeot; font-style:normal;font-weight:normal;  }
@font-face{ font-family:mgeot; font-style:normal;font-weight:bold;  }
html, body, iframe, h1, h2, h3, h4, h5, h6, a, img, dl, dt, dd, fieldset, form, input, label, table, caption, tbody, tfoot, thead, tr, th, td, embed, hgroup, ul, ol, li{font-family:gulim,Tahoma,Arial,Sans-serif;}